PDA

View Full Version : Compact Framework 2.0



angelo_f
04-19-2006, 07:53 PM
I am attempting to build an intsall usinbg Compact Framework 2.0. I have installed VS2005 onto a new machine and also InstallShield 11 on to this same machine. My application requires that the Compact Framework 2.0 be installed on the target mobile device. How do I include that in my install?